# Uses of Class
org.snpeff.gtex.GtexExperiment

Packages that use GtexExperiment
Package
Description
org.snpeff.gtex
org.snpeff.reactome

## Uses of GtexExperiment in org.snpeff.gtex

Classes in org.snpeff.gtex that implement interfaces with type arguments of type GtexExperiment
Modifier and Type
Class
Description
`class`
`Gtex`
Load data from GTEx files.
Methods in org.snpeff.gtex that return types with arguments of type GtexExperiment
Modifier and Type
Method
Description
`Iterator<GtexExperiment>`
Gtex.`iterator()`

## Uses of GtexExperiment in org.snpeff.reactome

Methods in org.snpeff.reactome with parameters of type GtexExperiment
Modifier and Type
Method
Description
`boolean`
Reactome.`run(GtexExperiment gtexExperiment)`
Run some simulations